.section--ft {
  padding-top: var(--spacing-15);
  padding-bottom: var(--spacing-15);
}

.section--ft>.paragraph__column {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-8) !important;
}

.container--content {}

@media only screen and (max-width: 767px) {
  .container--content {
    max-width: 90%;
    margin: auto;
  }

  .section--ft {
    padding-top: var(--spacing-10);
    padding-bottom: var(--spacing-10);
  }
}

/* -------------------------------------------------------- */

.bg--verde-menta {
  background-color: var(--verde-menta);
}

.section--ft.bg--contrast {
  background-color: var(--color-bg-contrast);
}

.section--ft.bg--cinza-default {
  background-color: var(--color-bg-default);
}

/* -------------------------------------------------------- */



.container--full-size-content {
  width: var(--width-full-content);
  max-width: var(--max-width-full-content);
  margin-left: var(--margin-left-full-content);
  margin-right: var(--margin-right-full-content);
  padding-left: var(--padding-container-1100);
  padding-right: var(--padding-container-1100);
}

/* -------------------------------------------------------- */

.mancha--mancha-esquerda {
  background-image: url(/themes/custom/mahi_facelift/images/paginas/encaminhamento-medico/vetores/mancha-esquerda.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto;
  background-position-x: left;
  background-position-y: center;
}

.mancha--mancha-direita-amarela {
  background-image: url(/themes/custom/mahi_facelift/images/paginas/encaminhamento-medico/vetores/mancha-direita.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto;
  background-position-x: right;
  background-position-y: center;
}

.mancha--mancha-direita-cinza {
  background-image: url(/themes/custom/mahi_facelift/images/paginas/encaminhamento-medico/vetores/mancha-cinza-direita.png);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto;
  background-position-x: right;
  background-position-y: center;
}

.mancha--mancha-amarela-esquerda {
  background-image: url(/themes/custom/mahi_facelift/images/paginas/encaminhamento-medico/vetores/mancha-amarela-esquerda.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto;
  background-position-x: left;
  background-position-y: center;
}

.webform-button--submit.cta-button-ft.button.button--primary.js-form-submit.form-submit {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px !important;
  width: 20%;
  padding: 7px;
  background: rgba(255, 209, 108, 1) !important;
  color: rgba(36, 36, 36, 1) !important;
  text-decoration: none;
  border-radius: 36px;
  font-weight: 700;

}

@media only screen and (max-width: 1140px) {

  .mancha--mancha-esquerda {
    background-image: none;

  }

  .mancha--mancha-amarela-esquerda {
    background-image: none;
  }

  .webform-button--submit.cta-button-ft.button.button--primary.js-form-submit.form-submit {
    width: 50%;
  }
}

/* -------------------------------------------------------- */


.ft-grid {
  display: grid;
  gap: 32px !important;
}

.ft-grid--1 {
  grid-template-columns: 1fr;
}

.ft-grid--2 {
  grid-template-columns: repeat(2, 1fr);
}

.ft-grid--3 {
  grid-template-columns: repeat(3, 1fr);
}

.ft-grid--4 {
  grid-template-columns: repeat(4, 1fr);
}


@media only screen and (max-width: 767px) {


  .ft-grid--1,
  .ft-grid--2,
  .ft-grid--3,
  .ft-grid--4 {
    grid-template-columns: repeat(1, 1fr);
  }
}


/* -------------------------------------------------------- */

.section--ft h1,
.section--ft h2,
.section--ft h3,
.section--ft h4,
.section--ft h5 {
  padding: 0 !important;
  margin: 0 !important;
}


.paragraph--type--ft-section-padrao .container--full-size-content {
  width: auto;
  max-width: unset;
  padding: 0;

}


.paragraph--type--ft-blocks .field--tags {
  margin: 0;
}

.paragraph--type--ft-blocks .field--tags .taxonomy-terms {
  margin: 0;
  padding: 0;
}

.paragraph--type--ft-blocks .field--tags .taxonomy-terms .taxonomy-term {
  background: none;
  padding: 0;
  margin: 0;
}
